install: "Installation"
installation-wizard: "Assistant d'installation"
welcome: "Bienvenue"
settings: "Paramètres de l'application"
database: "Configuration de la base de données"
dbStructure: "Structure de la base de données"
adminUser: "Administrateur"
validationErrors:
    "Il y a des erreurs dans le formulaire\_!\n
    Veuillez vérifier les informations fournies."
categories: "Catégories"
end: "Terminé !"
